<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  {% if info %}
  <p>{{ info }}</p>
  {% else %}
  <p>There is no information to display, if you think this is an error, report to the developers</p>
  {% endif %}
</body>
</html>